        @import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');


  :root {
    --base-font-family: Titillium Web;
    --heading-font-family: Titillium Web;

    --h1-heading-color: #000000;

    --donate-button-font-family: Titillium Web;
    --donate-button-background-color: #ef4123;
    --donate-button-text-color: #ffffff;

    --start-action-button-font-family: Titillium Web;
    --start-action-button-background-color: #ef4123;
    --start-action-button-text-color: #ffffff;

    --start-project-button-font-family: Titillium Web;
    --start-project-button-background-color: #ef4123;
    --start-project-button-text-color: #ffffff;

    --theme-darken-color: #d73b20;
    --theme-darken-contrast-color: #e6e6e6;
  }

  :after,
  :before {
    --theme-color: #ef4123;
    --theme-contrast-color: #ffffff;
    --theme-darken-color: #d73b20;
    --theme-darken-contrast-color: #e6e6e6;
  }

:root {
  --theme-color: #ef4123;
  --theme-contrast-color: #ffffff;
  --theme-darken-color: #d73b20;
  --theme-darken-contrast-color: #e6e6e6;
}
